#!/usr/bin/env python2
"""Usage: ./parse_manifest.py <path_to_manifest>"""
import sys
import json
from manifest import Manifest

if len(sys.argv) < 2:
    print __doc__
    sys.exit(0)

with open(sys.argv[1], 'rb') as input, open(sys.argv[1] + '.json', 'w') as output:
    data = Manifest(input.read())
    json.dump(data.dict, output, indent=4)
